<template>
  <div id="app">
    <h1 class="head" style="text-align: center" @click="restart">QUIZ</h1>
    <router-view />
  </div>
</template>

<script>
export default {
  name: 'App',
  components: {},
  methods: {
    restart(){
      console.log('restarting..')
      return this.$router.push('/')
    }
  }
}

</script>

<style>
#app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #2c3e50;
  justify-content: center;
}
</style>
